<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>extravagant</title>
</head>

<body>
    <div class="col-md-12">
        <h1 class="h1-page">
            Hola Mundo
        </h1>
    </div>
</body>

</html>